---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB100"
  version: 9000020220929200309
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.0 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB100
    server:
      rpms:
      - cl-MariaDB100-server
  api:
    rpms:
    - cl-MariaDB100
    - cl-MariaDB100-server
  components:
    rpms:
      cl-MariaDB100:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.src
    - cl-MariaDB100-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-bench-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-debuginfo-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-debugsource-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-devel-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-embedded-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-embedded-debuginfo-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-embedded-devel-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-embedded-devel-debuginfo-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-libs-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-libs-debuginfo-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-server-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-server-debuginfo-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-test-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
    - cl-MariaDB100-test-debuginfo-0:10.0.38-3.module_el9.0.0+30+5ae797f2.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB100"
  version: 9000020221229155605
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.0 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB100
    server:
      rpms:
      - cl-MariaDB100-server
  api:
    rpms:
    - cl-MariaDB100
    - cl-MariaDB100-server
  components:
    rpms:
      cl-MariaDB100:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.src
    - cl-MariaDB100-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-bench-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-debuginfo-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-debugsource-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-devel-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-embedded-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-embedded-debuginfo-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-embedded-devel-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-embedded-devel-debuginfo-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-libs-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-libs-debuginfo-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-server-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-server-debuginfo-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-test-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
    - cl-MariaDB100-test-debuginfo-0:10.0.38-4.module_el9.0.0+42+9161ab9a.cloudlinux.x86_64
...
